X
Pritisnite ovdje da biste otišli na mobilnu verziju stranice.
Scheduled maintenance: Thursday, April 2, between 3pm and 5pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Forum podrške

Java 7 update 9 will not install in firefox 17. what version of firefox works with java 7 update 9

Objavljeno

continually asks you to install it when running a app that uses java 7 update 9

continually asks you to install it when running a app that uses java 7 update 9

Izabrano rješenje

Make sure that you also have the 32 bit Java version that Firefox needs.

Update the Java plugin to the latest version.

See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE)

Pročitajte ovaj odgovor sa objašnjenjem 1

Dodatni detalji o sistemu

Aplikacija

  • Korisnički agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.3)

Više informacija

cor-el
  • Top 10 Contributor
  • Moderator
17860 rješenja 161609 odgovora

Odabrano rješenje

Make sure that you also have the 32 bit Java version that Firefox needs.

Update the Java plugin to the latest version.

See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE)

Make sure that you also have the 32 bit Java version that Firefox needs. Update the Java plugin to the latest version. See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE) *http://www.oracle.com/technetwork/java/javase/downloads/index.html *http://java.com/en/download/manual.jsp